.standard {
    margin: 0 0 22px;
}

div.standard h2,
div.standard h3,
div.standard h4,
div.standard h5,
div.standard h6
{
    margin-bottom: 15px;
    border-bottom: #fff solid 2px;
	font-family: Papyrus;
}

.asideLeft {
	float: left;
    margin-right: 15px;
    padding-bottom: 15px;
    border-bottom: #ffffff solid 2px;
    margin-bottom: 10px;
}

.asideRight {
	float: right;
    margin-left: 15px;
    padding-bottom: 15px;
    border-bottom: #ffffff solid 2px;
    margin-bottom: 10px;
}

.asideLeft p,
.asideRight p {
    font-size: 12px;	
    text-align: center;
    margin: 0;
    margin-top: 3px;

}

.asideLeft img{
    width: 100%;
    height: auto;
}

.asideRight img{
    width: 100%;
    height: auto;
}

.panel {
    border-radius: 10px;
    padding: 20px;
}


div.panel h2,
div.panel h3,
div.panel h4 {
    margin: 15px 0px;
    border-bottom: #fff solid 2px;
	font-family: Papyrus;
}

div.panel h2:first-of-type,
div.panel h3:first-of-type,
div.panel h4:first-of-type {
    margin-top: 0;
}


div.panel .panelTitle{
    text-align: center;
    box-shadow: 0 4px 2px -2px gray;
    box-shadow: 0 4px 2px -2px rgba(55,55,55,0.3);
    text-shadow: 2px 2px gray;
    text-shadow: 2px 2px rgba(55, 55, 55, 0.75);
    text-shadow: 2px 2px 3px rgba(55,55,55,0.75);
    margin-bottom: 20px;
    line-height: 125%;
}
    
/*
.panel > *:first-child {
	margin-top: 0;
}

.panel > *:last-child {
	margin-bottom: 0;
}*/

.panelGrey {
    background-color: #888;
    background-color: rgba(88, 88, 88, 0.75);
    color: #FFF;
}

.panelBlue {
    background-color: #0085BC;
    background-color: rgba(0, 133, 188, 0.75);
    color: #FFF;
}

.panelWhite {
    background-color: #FFF;
    background-color: rgba(255, 255, 255, 0.75);
    color: #004266;
}

.panelWhite a{
    color: #004266;
}


div.panelWhite h2,
div.panelWhite h3,
div.panelWhite h4,
div.panelWhite h5,
div.panelWhite h6
{
    border-bottom: #004266 solid 2px;
}


.panelDarkGrey {
    background-color: #555;
    background-color: rgba(55,55,55,0.75);
    color: #fff;
}

.panelAdmin {
    background-color: #0085BC;
    color: #fff;
}

.dnnTreeLegend {
background: 0;
}

div.dnnFormRadioButtons, div.dnnHSRadioButtons, span.dnnFormRadioButtons, span.dnnHSRadioButtons {
background: 0;
}

.dnnGridAltItem {
background: #00B5FC;
}

.dnnGridHeader td, thead.dnnGridHeader th,  tr.dnnGridHeader th{
    background: #00B5FC;
    background: -moz-linear-gradient(top, #0085BC 0%, #00B5FC 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0085BC), color-stop(100%,#00B5FC)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0085BC 0%,#00B5FC 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #0085BC 0%,#00B5FC 100%); /* W3C */
}

.urlControl {
    background: 0;
}

#AdminContent a {
    color: #FFF;
}

#AdminContent .dnnSecondaryAction, a.dnnSecondaryAction {
    color: #000;
}

#AdminContent .dnnAdminTabNav a{
    color: #000;
}

p:before {
  content: "";
  width: 8em;
  display: block;
  overflow: hidden;
}

.panelAffix {
    top: 45px;
}

@media (min-width: 1200px) {
    .panelAffix {
        width: 555px;
    }
}

@media (min-width: 1350px) {
    .panelAffix {
        width: 620px;
    }
}

/*
@media (min-width: 1645px) {
    .panelAffix {
        width: 770px;
    }
}*/

